*{
  margin: 0;
  padding: 0;
}
header{
  font-family: Helvetica;
  width: 800px;
margin: 0 auto;
    
}
ul{
  list-style: none;
}
#menu li>a{
  background-color: #2c010b;
  color: white;
  padding: 10px;
  display: block;
  text-decoration: none;
    min-width: 244px;
}
#menu li>a:hover{
  color: #000;
  background-color: #eaeaea;
}
#menu>li{
  float: left;
  text-align:center;
}
#menu>li>ul{
  display: none;
}
#menu>li:hover>ul {
  display:block;
}
form {
  /* Centrar el formulario en la página */
  margin: 0 auto;
  width: 450px;
  /* Esquema del formulario */
  padding: 1em;
  border: 4px solid #2c010b;
  border-radius: 1em;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

form li + li {
  margin-top: 1em;
}

label {
  /* Tamaño y alineación uniforme */
  display: inline-block;
  width: 140px;
  text-align: right;
   font-family: "Gill Sans Extrabold", Bold, sans-serif;
}

input,
textarea {
  /* Para asegurarse de que todos los campos de texto tienen la misma configuración de letra
     Por defecto, las áreas de texto tienen un tipo de letra monoespaciada */
  font: 1em sans-serif;

  /* Tamaño uniforme del campo de texto */
  width: 300px;
  box-sizing: border-box;

  /* Hacer coincidir los bordes del campo del formulario */
  border: 1px solid #999;
}

input:focus,
textarea:focus {
  /* Destacado adicional para elementos que tienen el cursor */
  border-color: #000;
}

textarea {
  /* Alinear los campos de texto multilínea con sus etiquetas */
  vertical-align: top;

  /* Proporcionar espacio para escribir texto */
  height: 5em;
}

.button {
  /* Alinear los botones con los campos de texto */
  
    padding-left: 90px; /* mismo tamaño que los elementos de la etiqueta */
}

button {
  /* Este margen adicional representa aproximadamente el mismo espacio que el espacio
     entre las etiquetas y sus campos de texto */
  margin-left: 4em;
    
}
